How to remove libleveldb-api-java from Debian Unstable (Sid)